Comment 1 for bug 1015337

Marc Deslauriers (mdeslaur) wrote :

Looks like the postinst is still trying to install the bundled databases, even though we no longer ship them in the new version.